
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
body{overflow:auto; overflow-x:hidden; margin:0px !important; padding:0px !important; font-family:"GE SS Two"!important; direction:rtl; min-width:425px; color:#404040; font-size:24px; height:100%;}
html{height:100%}
.clr{clear:both; display:block}
img{border:0; vertical-align:middle}
a{text-decoration:none; color:#404040}
.main_div{background: #f0f0f0 url(/_layouts/15/boe/images/dot.png); min-height:100%; padding:20px 20px 50px}
.header{width:100%; max-width:1000px; padding:10% 0 50px; margin:0 auto; text-align:center}
.header_logo{width: 471px;max-width: 100%;}
.t_menu_404{color:#0080cb; height:60px; text-align:left; font-size:40px; padding:10px 0 0 20px}
.copyright{text-align:center; color:#404040; padding:0 10px 20px 10px}
.int_body_404_ar{padding:40px; width:100%; max-width:500px; margin:20px auto; ; text-align:right; float:right; width:50%}
.int_body_404_en{padding:40px; width:100%; max-width:500px; margin:20px auto; text-align:left; float:right; width:50%;font-family:Arial;font-weight:600;}
.econts{max-width:1000px;margin:0 auto;background-color:rgba(255,255,255,0.8);border: 1px solid #e0e0e0;border-radius: 25px 0;}
.pnf{font-size:35px;color: #0a7642;}
.homelink{font-size:20px; color:#404040; padding-top:40px}
.homelink a:link, .homelink a:visited{margin-top:20px;display:inline-block;background-color:#d6a329; color:#fff; padding:5px 20px; font-weight:500; transition:all 0.5s ease-out}
.homelink a:hover{border-radius:50px; transition:all 0.5s ease-out; background-color:#009247}
.under_construction{text-align:center}
.under_construction .header{padding: 0}
.under_construction_text{color:#029146; padding-top: 40px;}
.under_construction_text h1{padding:0; margin: 0 0 20px; font-size: 40px;}
.en_txt{font-family:verdana}
.under_construction_text img{max-width: 100%; margin-bottom: 30px;}
.under_construction .header a img{width: 35%;margin-top: 20px;}
.under_construction_text h1 a{border-bottom:2px solid #ccc; color:#777; font-weight: 100}

@media (max-width:1024px){.main_div{background-size:auto 100%}}
@media (max-width:550px){.int_body_404_ar, .int_body_404_en{width:100%; padding:20px}}
